//
//  AppDelegate+LoadData.swift
//  SpeakEasyLearnEnglish
//
//  Created by edy on 2025/7/11.
//

import UIKit

extension AppDelegate {
    
    func initData() -> Void {
        SpeakKeyboardManager.share.monitor()
        _ = SpeakVideoPlayer.share
        SpeakElePublicManager.share.loadData()
    }
    
}
